@charset "utf-8";
/* CSS Document */

html, body{
	margin: 0;
	padding: 0;
	height: 100%;

	/*font: 62.5%/1.4 "Lucidia Grande", arial, geneva, sans-serif; */
	font: 12px;
	font-family: Verdana, Geneva, sans-serif;

}

body {
	background: #464646 url('../images/bg.gif') top center repeat-x;
	font-size: 12px;
		line-height: 1.5;
			font-family: Verdana, Geneva, sans-serif;
}

body a {
	color: #333333;
	text-decoration: underline;
}
body a:active {
	color: #333333;
	text-decoration: underline;
}
body a:hover {
	color: #76a6d3;
		text-decoration: underline;
}


strong {
	font-weight: bold;
}

/* Content (editor) - - - */
.menu {
	color: #ffffff;
	text-decoration: none;
}
.menu a {
	color: #BBB9B4;
	text-decoration: none;
}
.menu a:active {
	color: #BBB9B4;
	text-decoration: none;
}
.menu a:visited {
	color: #BBB9B4;
	text-decoration: none;
}
.menu a:hover {
	color: #dbcb7e;
		text-decoration: none;
}
.title-1 {
		font: 62.5%/18px;
		font-size: 12px;
		font-weight: bold;
			color: #333333;
	margin: 20px 0 2px 0;
}

.title-1 a, .title-featured a:visited {
	color: #333333;
}

.title-1 a:hover {
	color: #000000;
}


.content-image-left {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.content-image-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}



/* Gallery --- */

.gallery-images {

}

.gallery-images li {
	display: block;
	float: left;
	width: 102px;
	height: 92px;
	margin: 0 25px 10px 0;
	text-align: center;
}

.gallery-images img {
	border: 1px solid #cccccc;
	margin: 1px;
	
}

.gallery-images img:hover {
	border: 2px solid #cccccc;
	margin: 0 0 0 0;
}

.currentimage img {
	border: 2px solid #999999 !important;
	margin: 0 0 0 0 !important;
}

.gallery-images li span {
	display: block;
	text-align: center;
	color:#999999;
	font-size: 11px;
	padding: 0 0 0 0;
}

.gallery-images li a {
	text-decoration: none;
}

.gallery-images li a:hover {
	color: #333333;
}

.gallery-item-description {
	font-size: 11px;
	color: #999;
	font-style: italic;
}

.gallery-item-title {
	font-weight: bold;
	color: #FF6600;
}

.gallery-item-title2 {
	font-weight: bold;
		font-size: 14px;
	color: #000000;
}

/* Paginator Setup - - - */

.title_orange {
	color: #e1aa17;
	font-size: 14px;
		font-weight: bold;
	padding: 1px;
}
.title_blue {
	color: #0895d7;
	font-size: 16px;
		font-weight: bold;
	padding: 2px;
}
.title_green {
	color: #89c727;
	font-size: 16px;
		font-weight: bold;
	padding: 2px;
}
.title_grey {
	color: #e4e4e4;
	font-size: 16px;
		font-weight: bold;
	padding: 2px;
}

.paginate {
	color: #8C8C8C;
	text-decoration: none;
	font-size: 12px;
	padding: 0px;
}


.inactive {
	text-decoration: none;
	color: #bebebe;
	font-size: 12px;
	padding: 2px;
}

/* End Gallery */

/* Noticeboard - - - */

.noticeboard-item {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #666666;
	border-bottom: 1px solid #ededed;
}

.no-border {
	border: none !important;
}

.noticeboard-item-title {
}

.noticeboard-item-number {
	float: left;
	width: 40px;
	padding: 0 0 0 25px;
	font: 12px, Verdana, Arial, helvetica, san-serif;
	color: #618f00;
}

.noticeboard-item-title a, .noticeboard-item-title a:visited {
	color: #666;
	text-decoration: none;
}

.noticeboard-item-title a:hover {
	color: #999;
}

.noticeboard-item-info {
	font-size: 10px;
	float: right;
}

/* End Noticeboard - - - */

/* Home Page - - - */



.home-news-item {
	margin: 6px 0 5px 0;
}

.home-news-item a {
	text-decoration: none;
	color: #8c8c8c;
	font-size: 12px;
}

/* Page - - - */

.sidebar-links {
	padding:
	text-align: left;
	list-style-type:disc;
	color: #adadad;
	font-size: 12px;
	font-family: Verdana, Arial, helvetica, san-serif;
	font-weight: bold;
}

.sidebar-links li {
	border-top: 1px solid #d3d3d3;
	padding: 6px 0 6px 0;
}

.sidebar-links li.first {
	border-top: none !important;
}

.sidebar-links a {
	color: #adadad;
	text-decoration: none;
}

.sidebar-links a:hover {
	color: #999;
}

.sidebar-links a span {
	color: #427820;
}

.sidebar-links a span:hover {
	color: #315918;
}

.page-title {
	margin: 5px 0 5px 0;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	font-family: Verdana, Arial, helvetica, san-serif;
}

.page-title span {
	color:#a2b100;
	font-weight: bold;
	font-family: Verdana, Arial, helvetica, san-serif;
}

.page-sidebar {
	width: 250px;
	margin: 32px 0 0 48px;
	background: url('../images/theme/subpage-link-bg.jpg') top left repeat-y;
}

.page-list-link {
	color: #356d16;
	font-size: 14px !important;
	text-transform: uppercase;
}

.page-list-link a {
	color: #356d16;
	font-size: 14px !important;
	text-transform: uppercase;
	text-decoration: none;
}

.scoreboard-login-info {
	width: 340px;
	margin: 30px 0 0 0;
	padding: 20px;
	border-top: 1px solid #cccccc;
	color: #669f2e !important;
	font-size: 12px;
	text-align: center;
}

.scorecard-login {
	margin: 30px 0 0 0;
}

/* Scorecare - - - */

.scorecard-item {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #666666;
	border-bottom: 1px solid #ededed;
}

.scorecard-item-title {
}

.scorecard-item-title a, .scorecard-item-title a:visited {
	color: #006602;
	text-decoration: none;
}

.scorecard-item-title a:hover {
	color: #0e8710;
}

.scorecard-item-info {
	font-size: 12px;
	float: right;
}

.scorecard-item-date {
	padding-right: 20px;
}

.scorecard-item-left {
	width: 310px;
	float: left;
}

.main-title-header {
	color: #005998;
	font-size: 20px;
	font-weight: bold;
}

.scorecard-item-course {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.scorecard-item-datelarge {
	color: #333;
	font-size: 14px;
}

.scorecard-item-right {
	width: 260px;
	margin: 0 0 0 40px;
	float: left;
}

.scorecard-item-bottom {
	clear: left;
	font-size: 12px;
	color: #026701;
	text-align: right;
	padding: 10px 0 0 0;
	width: 598px;
	height: 30px;
}

.scorecard-item-total {
	color: #333;
	padding: 3px 25px 3px 25px;
	border: 1px solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
	display: inline;
	margin: 2px;
}

.scorecard-item-notebox {
	border: 1px solid #ccc;
	background: #efefef;
	padding: 10px;
	width: 285px;
	height: 100px;
	margin: 10px 0 0 0;
	font-size: 11px;
	color: #333;
	line-height: 1.1;
}

.scoreboard-table, .scoreboard-table td, .scoreboard-table th {
	text-align: center;
}

.scoreboard-table th {
	background: #eaf3fa;
	color: #333;
	font-weight: bold;
	padding: 5px;
	font-size: 12px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.scoreboard-table th.rightcol {
	border-right: 1px solid #ccc;
}

.scoreboard-hole {
	background: #efefef;
}

.scoreboard-par {
	background: #e6f7d6;
}

.scoreboard-table td {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.scoreboard-table td.rightcol {
	border-right: 1px solid #ccc;
}

/* End Scorecard - - - */

/* Elleander Form --- */

.elleanderform {
	padding: 10px 0 0 0;
}

.elleanderform label {
	display: block;
	font-size: 11px;
	margin: 0 0 1px 0;
	color: #333333;
}

.elleanderform input.field, .elleanderform textarea.field {
	width: 300px;
	border: 2px solid #CCCCCC;
	margin: 0 0 8px 0;
	padding: 2px;
	font-size: 11px;
	background: #eeeeee;
}

.elleanderform textarea.field {
	overflow: hidden;
}

.elleanderform input.field:focus, .elleanderform textarea.field:focus {
	border: 2px solid #999999;
	background: #dddddd;
}

.elleanderform input.button {
	display: block;
	font-size: 11px;
	padding: 4px 7px;
	background: #2abcac;
	color: #ffffff;
	border-top: none;
	border-left: none;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	cursor: pointer;
}

.elleanderform input.button:hover {
	background: #2cdbc8;
}

/* End Elleander Form --- */

.content-text {
	padding: 15px 30px 20px 30px;
}

.content-text ul li {
	list-style-type: disc;
}

.content-text ul {
	padding-left: 20px;
}